Вт. Ноя 29th, 2022
VLC 3.0.18

Классический медиаплеер VLC получил новую версию после более чем полугодовой разработки. Вот изменения и руководство по установке.

VLC 3.0.18, вероятно, является последним выпуском серии 3.0.x, так как VLC 4.0 сейчас находится в стадии разработки. Особенности:

  • Поддержка архитектуры ЦП RISC-V
  • Присутствует поддержка субтитров DVBSub в видео MKV.
  • Поддержка цветности Y16
  • Улучшение поведения SMBv1/SMBv2 и совместимость с FTP.
  • Исправление мультиплексирование AVI для совместимости с проигрывателем Windows Media.
  • Исправлен поиск скорости на macOS
  • И различные другие исправления и улучшения.

VLC 3.0.18

Как установить VLC 3.0.18 в Ubuntu:

Вариант 1: Официальный пакет Snap

Хотя на момент написания об этом не было объявлено, официальный пакет Snap был включен в программное обеспечение Ubuntu для пользователей Ubuntu 20.04 и выше. Это универсальный формат пакета, который работает в песочнице.

Вариант 2: сторонний PPA

Для тех, кто предпочитает формат пакета .deb, есть неофициальный PPA , содержащий пакет для Ubuntu 22.04, Ubuntu 20.04, Ubuntu 18.04 и Ubuntu 16.04.

ПРИМЕЧАНИЕ. Приведенные ниже PPA-репозитории также устанавливают обновленный FFmpeg и другие библиотеки, что может вызвать раздражающие проблемы с зависимостями. Используйте его на свой страх и риск!

1. Сначала нажмите терминал, Ctrl+Alt+T на клавиатуре. Когда он откроется, запустите команду, чтобы добавить PPA:

sudo add-apt-repository ppa:savoury1/vlc

Введите пароль пользователя, и нажмите Enter, чтобы продолжить.

2. Затем добавьте еще один PPA для пакетов зависимостей, выполнив команду:

sudo add-apt-repository ppa:savoury1/ffmpeg4

3. В Ubuntu и Linux Mint необходимо обновить кэш пакетов, выполнив следующую команду:

sudo apt update

4. Наконец, установите или обновите пакет VLC через:

sudo apt install vlc

Удалить VLC 3.0.18

Для официального пакета snap вы можете просто нажать кнопку удаления в Ubuntu Software.

Для пакета PPA НАСТОЯТЕЛЬНО рекомендуется очистить PPA, который также понизит версию всех установленных библиотек, чтобы избежать проблем с зависимостями. Для этого выполните приведенные ниже команды одну за другой:

sudo apt install ppa-purge

sudo ppa-purge ppa:savoury1/ffmpeg4

sudo ppa-purge ppa:savoury1/vlc3

После очистки PPA удалите бесполезные библиотеки с помощью команды:

sudo apt remove —autoremove vlc-data vlc-bin

от Pavel

Мне нравиться пользоваться Linux.

Добавить комментарий